function FileData_Pairs(x)
{
x.t("columns","advanced");
x.t("method","wizard");
x.t("managing","megaraid");
x.t("http://www.lsi.com/channel/products/storagesw/pages/lsiadvancedsoftwarelicensing.aspx","safe");
x.t("shown","figure");
x.t("table","consists");
x.t("installed","note");
x.t("july","2015");
x.t("wizard","allows");
x.t("wizard","appears");
x.t("key","advanced");
x.t("key","vault");
x.t("key","click");
x.t("activate","activate");
x.t("activate","advanced");
x.t("activate","megaraid");
x.t("current","status");
x.t("dialog","screen");
x.t("tips","activating");
x.t("field","consists");
x.t("field","serial");
x.t("field","click");
x.t("physical","tab");
x.t("icon","choose");
x.t("mode","columns");
x.t("mode","figure");
x.t("mode","column");
x.t("displays","current");
x.t("displays","license");
x.t("displays","list");
x.t("left","panel");
x.t("validates","software");
x.t("text","box");
x.t("megaraid","advanced");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","controller");
x.t("advanced","software");
x.t("consists","advanced");
x.t("consists","pre-defined");
x.t("details","validates");
x.t("details","list");
x.t("link","access");
x.t("link","obtain");
x.t("access","http://www.lsi.com/channel/products/storagesw/pages/lsiadvancedsoftwarelicensing.aspx");
x.t("access","http://www.lsi.com/channel/products/advanced_software");
x.t("license","mode");
x.t("license","details");
x.t("license","authorization");
x.t("license","column");
x.t("license","management");
x.t("dashboard","feature");
x.t("list","advanced");
x.t("trial","period");
x.t("status","advanced");
x.t("status","secured");
x.t("vault","present");
x.t("paste","text");
x.t("features","perform");
x.t("features","select");
x.t("controller","icon");
x.t("controller","license");
x.t("controller","features");
x.t("controller","alternatively");
x.t("controller","boot");
x.t("controller","manage");
x.t("obtain","license");
x.t("box","applicable");
x.t("perform","following");
x.t("window","view-only");
x.t("window","click");
x.t("window","manage");
x.t("none","advanced");
x.t("alternatively","copy");
x.t("allows","advanced");
x.t("activation","key");
x.t("portlet","manage");
x.t("present","advanced");
x.t("present","controller");
x.t("present","click");
x.t("activated","megaraid");
x.t("view-only","window");
x.t("portal","link");
x.t("http://www.lsi.com/channel/products/advanced_software","click");
x.t("logical","tab");
x.t("period","(unlimited)");
x.t("period","used");
x.t("db09000202-21","rev");
x.t("select","physical");
x.t("select","controller");
x.t("options","table");
x.t("options","wizard");
x.t("options","dialog");
x.t("options","dashboard");
x.t("options","present");
x.t("options","select");
x.t("options","click");
x.t("feature","portlet");
x.t("appears","shown");
x.t("appears","key");
x.t("appears","none");
x.t("appears","cannot");
x.t("appears","figure");
x.t("appears","even");
x.t("serial","number");
x.t("number","field");
x.t("software","managing");
x.t("software","wizard");
x.t("software","current");
x.t("software","megaraid");
x.t("software","link");
x.t("software","license");
x.t("software","trial");
x.t("software","features");
x.t("software","options");
x.t("software","recovery");
x.t("software","option");
x.t("software","choose");
x.t("software","using");
x.t("recovery","advanced");
x.t("cannot","activate");
x.t("safe","field");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","enable");
x.t("enable","activation");
x.t("secured","secured");
x.t("secured","factory");
x.t("code","activation");
x.t("benefits","megaraid");
x.t("option","license");
x.t("option","window");
x.t("option","column");
x.t("authorization","code");
x.t("click","activate");
x.t("click","tips");
x.t("click","controller");
x.t("click","benefits");
x.t("click","manage");
x.t("click","avago");
x.t("101","manage");
x.t("102","manage");
x.t("pre-defined","value");
x.t("factory","installed");
x.t("value","paste");
x.t("value","generated");
x.t("figure","db09000202-21");
x.t("figure","appears");
x.t("figure","101");
x.t("figure","102");
x.t("figure","figure");
x.t("activating","megaraid");
x.t("manager","window");
x.t("generated","controller");
x.t("panel","megaraid");
x.t("boot","mode");
x.t("screen","activated");
x.t("screen","figure");
x.t("applicable","field");
x.t("rev","2.2");
x.t("sas","managing");
x.t("(unlimited)","mode");
x.t("choose","method");
x.t("choose","either");
x.t("column","displays");
x.t("column","license");
x.t("column","appears");
x.t("note","mode");
x.t("copy","value");
x.t("following","options");
x.t("following","steps");
x.t("storage","manager");
x.t("either","following");
x.t("manage","megaraid");
x.t("used","without");
x.t("management","portal");
x.t("using","megaraid");
x.t("avago","technologies");
x.t("avago","advanced");
x.t("2.2","july");
x.t("tab","left");
x.t("tab","logical");
x.t("without","trial");
x.t("even","advanced");
}
